<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Business extends Model
{
	protected $table = 'business';
	protected $primaryKey = 'business_id';

	public $timestamps = false;

	public function scopeFindSlug($query, $slug)
	{
	    return $query->where('business_slug', $slug)->firstOrFail();
	}
}
